Subject: [xmpp] 6122bis: fullwidth and halfwidth characterrs

From: Peter Saint-Andre <[email-masked]>
Date: Fri, 15 Jul 2011 14:18:26 -0600

As noted at the interim meeting or at IETF 80 or both, some East Asian
scripts have fullwidth and halfwidth characters that are compatibility
variants for the standard characters. Although this is bad, it's not
clear to me that it is an XMPP-specific issue and I think we need to
take it up in the PRECIS WG, so I'll post about it there...

Peter

-- 
Peter Saint-Andre
https://stpeter.im/